.main {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.largefont {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal}
.smallfont {  font-family: "Times New Roman", Times, serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #339933}
.largefont6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
}
.maincolor {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003333;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.hcob {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #990000;
}
.blue {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000066;
}
.med-large {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: 003333;
}
.border-green {
	border: 3px double #339933;
}
.bord-legal-600 {
	border-right-width: 1px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.black-larger {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.times14-black {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.border-teal {
	border: medium double #006666;
}
.times14-006666 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006666;
}
.times14-003333 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #003333;
}
.times12-339933 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #339933;
}
.bord-666600 {
	border: 1px solid #666600;
}
.bord-339933 {
	border: 1px solid #339933;
	font: 14px "Times New Roman", Times, serif;

}
.bord-006666 {
	border: 1px solid #006666;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;

}
.bord-0339933-r {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #339933;
	border-right-color: #339933;
	border-bottom-color: #339933;
	border-left-color: #339933;
}
.times12-black {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
.times12-000000 {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.times12-003333 {


	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #003333;
}
.bord-ff0000 {

	border: 3px double #ff0000;
}
.lfv {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	color: #ED1C24;
}
.times-14-339933 {  font-family: "Times New Roman", Times, serif; color: #339933; font-size: 14px}
.times14-339933 {  font-family: "Times New Roman", Times, serif; color: #339933}
